/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 15-jul-2021, 12:37:38
    Author     : eloi
*/

input[type=range] {
  -webkit-appearance: none;
}

 input[type="range"]::-webkit-slider-thumb {
  -webkit-appearance: none;
  border: none;
  height: 100px;
  width: 10px;
  border-radius: 50%;
  background-color: transparent;
  background-image: url(../img/boli.png);
  background-position: center center;
  background-repeat: no-repeat;
  margin-top: -30px;
}
input[type=range]::-webkit-slider-runnable-track {
    
    height: 120px;
    background: url(../img/fondo_range.png);
    background-size: contain;
    background-repeat: no-repeat;
}
#myRange{
    width: 694px;
} 
.textcenter{
    text-align:center
} 

body {
    margin:0px;
} 
@media only screen and (max-width: 728px) {
    #myRange{
        width: 90%;
    } 
}
.textselect2 {
    border: 1px solid #E1001A;
    background: #fff;
    width: 75px;
    float: left;
    height: 25px;
    border-radius: 30px;
    margin-top: -2px;
    text-align:center;
    font-family:"Graphik";
    font-size: 20px;
}